This is resolved.  I did not fuly read through the "Prerequisites" 
section and did not have "vncviewer" installed.  It is now installed and 
  all is good.

-Alan

-------------------------------------------------------------------------
This SF.net email is sponsored by the 2008 JavaOne(SM) Conference 
Don't miss this year's exciting event. There's still time to save $100. 
Use priority code J8TL2D2. 
http://ad.doubleclick.net/clk;198757673;13503038;p?http://java.sun.com/javaone
_______________________________________________
XenMan-Users mailing list
XenMan-Users@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/xenman-users

Reply via email to